{
    "fdata_hash": 1431655765,
    "files": [
        {
            "filename": "0x0bbae0ff.g1t",
            "name_hash": 196796671,
            "tkid_hash": 2908220346,
            "entry_type": 8,
            "string_size": 13,
            "f_extradata": "2l0VtAIAAAAFAAAAAQAAAGRsndYFAAAAAQAAAGCS2g8AAAAAAAAQAA==",
            "r_extradata": "AAAAAAIAAAAFAAAAAQAAAGRsndYFAAAAAQAAAGCS2g8AAAAAAAAQAA=="
        },
        {
            "filename": "0x343720a7.g1t",
            "name_hash": 876028071,
            "tkid_hash": 2948515340,
            "entry_type": 8,
            "string_size": 13,
            "f_extradata": "lU8f/QIAAAAFAAAAAQAAAGRsndYFAAAAAQAAAGCS2g8AAAAAAAAQAA==",
            "r_extradata": "AAAAAAIAAAAFAAAAAQAAAGRsndYFAAAAAQAAAGCS2g8AAAAAAAAQAA=="
        },
        {
            "filename": "0x773060dd.g1t",
            "name_hash": 1999659229,
            "tkid_hash": 2908220346,
            "entry_type": 8,
            "string_size": 13,
            "f_extradata": "nbI6BQIAAAAFAAAAAQAAAGRsndYFAAAAAQAAAGCS2g8AAAAAAAAQAA==",
            "r_extradata": "AAAAAAIAAAAFAAAAAQAAAGRsndYFAAAAAQAAAGCS2g8AAAAAAAAQAA=="
        },
        {
            "filename": "0x984c2105.g1t",
            "name_hash": 2555126021,
            "tkid_hash": 2948515340,
            "entry_type": 8,
            "string_size": 13,
            "f_extradata": "Bo9HXAIAAAAFAAAAAQAAAGRsndYFAAAAAQAAAGCS2g8AAAAAAAAQAA==",
            "r_extradata": "AAAAAAIAAAAFAAAAAQAAAGRsndYFAAAAAQAAAGCS2g8AAAAAAAAQAA=="
        },
        {
            "filename": "0xecba85d1.g1t",
            "name_hash": 3971646929,
            "tkid_hash": 2948515340,
            "entry_type": 8,
            "string_size": 13,
            "f_extradata": "oIg/cwIAAAAFAAAAAQAAAGRsndYFAAAAAQAAAGCS2g8AAAAAAAAQAA==",
            "r_extradata": "AAAAAAIAAAAFAAAAAQAAAGRsndYFAAAAAQAAAGCS2g8AAAAAAAAQAA=="
        }
    ]
}